html {
  font-size: 57.5%;
}
#gkBg {
  overflow: hidden;
}
#menu640 {
    display: block !important;
}
#gkLogo, #gkLogo.text {
  height: 78px;
  line-height: 78px;
  margin-left: 2rem;
  width: 122px;
  padding: 0;
}
#gkHeader {
  padding: 78px 0 0 0;
}
#gkLogo img {height: 48px;
margin: 15px 0;}

#gkHeaderNav {
	padding: 0;
  top: 0;
}
.slider2 .uk-margin, .slider2 .uk-h3, .slider2 .uk-margin + p {
  padding-right: 0;
  max-width: 100%;
  align-items: flex-end;
  display: block;
  width: 100%;
  padding-left: 0%;
  margin: 30px auto;
}
#gkHeaderNavabc {
  padding: 0px;
}
.topkont {
  
  line-height: 40px;
  font-size: 16px;
}

#gkHeaderNavabc #gkTopMenu {}
#gkTopMenu .pweb-modal.pweb-labels-over.pweb-horizontal.pweb-icomoon {
  float: left;
}
#gkMobileMenu {
  margin: 2.6rem 2rem 2.4rem 2rem !important;
}
#gkHeader {}
#gkTop {
  text-align: center;
}
#gkTop > * {
  display: inline-block;
  float: none;
  vertical-align: middle;
}
#gkTop #gkSearch {
  margin-right: 20px;
}
.gkHeaderContent {
  padding: 5rem;
  width: 100%;
}
.showcase-header, .showcase-pictures {
  width: 100%;
}
.gkPhotoOverlayContent {
  bottom: 3rem;
  left: 3rem;
  padding: 4.5rem 5rem;
}
.gkHeaderContent h1 {
  margin-bottom: 1rem;
}
.gkHeaderContent p {
  margin-bottom: 2rem;
}
.box.animated-color-bg {
  padding: 5rem;
}
#gkBottom1, #gkBottom2, #gkBottom3, #gkBottom4, #gkBottom5 {}
#gkPageContent {
  padding: 0 5rem;
}
.contentpane, .categories-list, .newsfeed, .registration, .reset, .remind, .tag-category, .vm-orders-list, .vm-order-done, #shipmentForm, #paymentForm {
  padding: 5rem 0;
}
.single-page > .header {
  margin: 0 -5rem;
}

.blog-page .item-list .item-view .item-image {
  margin: 5rem -5rem 0 -5rem;
}
.blog-page .item-list .item-view .item-content {
  margin: 5rem auto 0 auto;
  width: 90%;
}

.blog-page .items-more {
  width: 90%;
  margin: 10rem auto 0 auto;
}
.blog-page.hasSidebar .item-view .item-image {
  margin: 5rem 0 0 0;
}
#gkSidebar {
  padding: 6rem 0 5rem 0;
}
div[data-sidebar-pos="left"] #gkSidebar {
  padding-right: 5rem;
}
div[data-sidebar-pos="right"] #gkSidebar {
  padding-left: 5rem;
}
#gkTop1.big-spaces, #gkTop2.big-spaces, #gkBottom1.big-spaces, #gkBottom2.big-spaces, #gkBottom3.big-spaces, #gkBottom4.big-spaces, #gkBottom5.big-spaces {
  padding: 5rem;
}
.box.animated-color-bg {
  padding: 5rem;
}
#gkSidebar .box + .box, #gkMainbodyTop .box + .box, #gkMainbodyBottom .box + .box {
  margin: 5rem 0 0;
}
#gkTop1, #gkTop2 {
  padding: 5rem 0;
}
#gkFooter {
  padding: 3rem 5rem;
}
#gkContent, #gkSidebar, #gk-content-wrapper {
  width: 100% !important;
}
#gkSidebar .box:nth-child(2n+1) {
  clear: both !important;
}
#gkHeaderNav .gkMainMenu {
  display: none;
}
#gkMobileMenu { 
  display: block;
  white-space: nowrap;
}
.only-desktop {
  display: none;
}
.only-tablet {
  display: block;
}
.only-mobile {
  display: none;
}
.no-desktop {
  display: block;
}
.no-tablet {
  display: none;
}
.no-mobile {
  display: block;
}
#sbox-window, #sbox-window iframe {
  width: 720px !important;
  max-width: 720px !important;
  left: 10px !important;
}
body .gkCols4 .box {
  margin-bottom: 30px !important;
}
body .gkCols4 .box.gkmod-1 {
  width: 100%;
}
body .gkCols4 .box.gkmod-2 {
  width: 50%;
}
body .gkCols4 .box.gkmod-3 {
  width: 50%;
}
body .gkCols4 .box.gkmod-4, body .gkCols4 .box.gkmod-more {
  width: 50%;
}
body .gkCols4 .box:nth-child(2n+1) {
  clear: both;
}
body .gkCols4 .box.gkmod-more.gkmod-last-1:last-child {
  width: 100% !important;
}
body .gkCols4 .box.gkmod-more.gkmod-last-2:last-child, body .gkCols4 .box.gkmod-more.gkmod-last-2:nth-last-child(2) {
  width: 50% !important;
}
#pwebcontact981_toggler {
  padding: 5px 20px;
}
div.mob {
  display: block;
}